{
    "path": "$OET_PATH/testcases/function_test/pkg_test/java-latest-openjdk/java-latest-openjdk-src-slowdebug",
    "machine num": 1,
    "cases": [
        {
            "name": "test_java-latest-openjdk-src-slowdebug_function_install",
            "desc": "测试软件包能否正常安装"
        },
        {
            "name": "test_java-latest-openjdk-src-slowdebug_function_check_version",
            "desc": "测试安装后能否查询到正确的Java版本"
        },
        {
            "name": "test_java-latest-openjdk-src-slowdebug_function_compile_hello",
            "desc": "测试使用该JDK源码包编译一个简单的HelloWorld程序"
        },
        {
            "name": "test_java-latest-openjdk-src-slowdebug_function_run_hello",
            "desc": "测试使用该JDK运行编译后的HelloWorld程序"
        },
        {
            "name": "test_java-latest-openjdk-src-slowdebug_function_uninstall",
            "desc": "测试软件包能否被正常卸载"
        }
    ]
}